org.apache.ignite.internal.processors.cache.query.continuous

## Class CacheContinuousQueryEventBuffer

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.query.continuous.CacheContinuousQueryEventBuffer

    public class CacheContinuousQueryEventBuffer
    extends Object

### Field Summary

Fields
`protected int` `part`

### Method Summary

Methods
`protected long` `currentPartitionCounter()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### part

    protected final int part

### Method Detail

#### currentPartitionCounter

    protected long currentPartitionCounter()

Returns:
  Initial partition counter.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.2.0
Release Date | : September 15 2017